rem KEHOME/doc/autoexec.bat
rem May/22/2003

rem Knowledge Explorer
set KEHOME=C:\home\ke
set KEVIEW=%KEHOME%\view
set KEDB=%KEHOME%\db
set PATH=%PATH%;%KEHOME%\bin
set MSTKSIZE=1000000

rem Windows Explorer
set wexplore=C:\WINDOWS\EXPLORER.EXE
